
<html>

 <head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<title>Hom! | Servicio</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

</head>
 <body style="margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size: 14pt;">
   <table border="0" cellpadding="0" cellspacing="0" width="100%" style="margin-top: -300px;">
   <tr>
     <td style="font-size: 2em; font-weight: bold; color:#fa281d; text-transform: uppercase; text-align:center;"><img src="https://storage.googleapis.com/datia-files/hom/assets/Logohom.png" alt="FácilYa" />
       Solicitud de Servicio
     </td>
   </tr>
   <tr>
     <td style="padding: 2% 25%; line-height: 1.5em;">
       <p>
         Hola <b style="font-weight:900;">[1]</b>, <br/><br/>
         El área de soporte de Hom! ha recibido tu nueva solicitud de servicio. <br/><br/>
         Hemos recibido tu solicitud, y como todo aquí en el mundo Hom!, no hay de que preocuparte:
         En poco tiempo el nuestro equipo de profesionales se pondrá en contacto contigo, para brindarte una respuesta adecuada a tu solicitud.
         <br/>Servicio: [2]
         <br/>Premium: [6]
         <br/>Fecha y hora: [3]
         <br/>Dirección: [4]
         <br/>Observación: [5]
         <br/><br/>
         Cordial saludo, con mucho agrado.
         <br/><br/>
         Atentamente el equipo de Hom!.
       </p>
    </td>
   </tr>
 </table>
</body>
</html>

